Кому не сложно дать мультиядро NetherGames 1.18-1.19 в PHAR?

Я в ценах и т,д не особо разбираюсь, и если это не сложно, можно собранное такое ядро что б сразу закинуть на сервер? Скину на киви 30 рублей, больше нету, только без Оска и обсера пж

(сообщение удалено автором)

Собери vendor - composer, и потом потом server-phar.php

Без обид но никто и пальца не двинет ради денег

1 лайк

Почему ? Это очень мало потому что?

Да, все те кто что то умеет, не будет тратить свое время за такие копейки

1 лайк

QQ что делать дальше если я за 2 дня перенёс сборку с 1.1.5 на 1.19.x

Ладно на
PocketMine-MP.phar (3,1 МБ)

1 лайк

Спасибо, а можешь подсказать ? 2022-12-20 [15:09:22.690] [Server thread/WARNING]: You are running a PocketMine-MP DEVELOPMENT build.
2022-12-20 [15:09:22.690] [Server thread/WARNING]: The API for this version may not be finalized. Plugins which run on this build may not work on other builds with the same API version.
2022-12-20 [15:09:22.690] [Server thread/WARNING]: The build may have bugs, crash, corrupt your data, or break your plugins.
2022-12-20 [15:09:22.690] [Server thread/WARNING]: ----------------------------------------

Вот это вот то что в консоли пишет это ничего страшного? Ничего не означает?
Написанно было что б поставить в pocketmine.yml dev-builds - true, я так и сделал

-ПОц

Всмысле ?

В pocketmine.yml

enable-dev-builds: true
1 лайк

Я так уже сделал все равно такое сообщение

Братишка помоги пожалуйста почему ядро не работает?



Потому что он тебе не пратишка

Установка ядра NetherGames - Беседка - Talk 24Serv